cURL
curl --request GET \ --url https://api.dooki.com.br/v2/{alias}/catalog/categories/{id}/banners \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>'
{ "data": [ { "id": 123, "product_id": 123, "type": "<string>", "active": true, "home": true, "name": "<string>", "slug": "<string>", "ml_category": "<string>", "image_url": "<string>", "mobile_image_url": "<string>", "link": "<string>", "expired": true, "stopwatch": "<string>", "stopwatch_expires_in": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "start_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "end_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "created_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "updated_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" } } ], "meta": { "pagination": { "total": "10", "count": "30", "per_page": "10", "current_page": "1", "total_pages": "3", "links": { "previous": "", "next": "" } } } }
Lista de todos os banners associados a uma categoria específica
Documentation IndexFetch the complete documentation index at: https://docs.yampi.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Alias da loja
ID da categoria
Lista de banners associados à categoria
Representa uma paginação com meta
Show child attributes
Was this page helpful?